"normal_title" = "Papers Installer";

"start_text" = "Papers Installer";
"button_install"="INSTALL";
"button_stop"="STOP";
"button_retry"="RETRY";
"button_done"="DONE";
"text_downloading"="Downloading Papers for Intel platform ...";
"text_downloading_arm"="Downloading Papers for M1 platform ...";
"text_done"="Installation successful!\nStart Papers.app from Applications.";
"text_unzipping"="Preparing installation...";
"text_closing"="Closing open Papers applications...";

"fetching_text" = "Fetching installation data for intel ...";
"fetching_text_arm" = "Fetching installation data for m1 ...";

"error_title" = "Papers Installer has Stopped";
"warning_title" = "Papers Installer";

"warning_title_citrun" = "Citations started";
"warning_text_citrun" = "Please quit Citations tray tool and retry installation.";

"warning_title_p3run" = "Papers3 started";
"warning_text_p3run" = "Please quit Papers3 application and Citations tray tool and retry installation.";

"warning_title_prun" = "Papers app running";
"warning_text_prun" = "Please quit Papers application and restart installation.";

"warning_title_exits" = "Papers.app already present";
"warning_message_exits" = "Are you sure that you want to overwrite previous installation of Papers? Existing Papers3 application will be moved to Papers 3 (Legacy) application.";

"error_internet"="Error while downloading installation data, please check your internet connection.";
"error_apprunning"="Another Papers Installer application is running. Please close it and retry installation.";
"error_copy"="Error while preparing installation data.";
"error_zip"="Error while decompressing installation data.";
"error_sha"="Error in verifying installation file. Please contact support.";

"error_script"="Error while running script ";
"error_install"="Error in installation step. Please quit Papers/Citations application and retry.";
"error_cleanup"="Not all installation files were removed.";
"error_yaml"="Error while downloading setup data, please check your internet connection.";

"info_title_message" = "Papers Installer";
"info_message_about" = "Papers Installer v1.0";

"info_message_script" = "Please provide correct credentials to run installer and retry installation.";

